@charset "UTF-8";

/*-------------------------
__voice_style
-------------------------*/
#content{background:none;}
#content #mv .mv_wrap{background-image: image-set(url("images/top.jpg") 1x, url("images/top@2x.jpg") 2x);background-repeat:no-repeat; background-position: bottom center;background-size:cover;height:auto;width:100%;position:relative; aspect-ratio: 5 / 3;}
#content #mv .mv_wrap .main_ttl_wrap{position:absolute; top: 7%; left: 50%; width: 100%; height: auto; transform: translateX(-50%);}
#content #mv .mv_wrap .main_copy{font-size: clamp(20px, 3.6vw, 32px); color: #fff; line-height: 1.6; letter-spacing: .2em;}
#content #mv .mv_wrap .main_ttl{ max-width: clamp(140px, 22vw, 320px); margin: 0 auto 40px;}
#content #mv .mv_wrap .main_ttl img{ width: 100%; height: auto;}
#content #mv .mv_wrap .txt{position:absolute; bottom: 30px; left: 30px; font-size: 16px; color: #fff;}
#content #mv .annotation_box{ text-align: right; margin: 10px 10px 0 auto; font-size: 14px; line-height: 1.4;}

@media screen and (max-width: 767px) {
#content #mv .mv_wrap{background-image:image-set(url("images/top_sph.jpg.png") 1x, url("images/top_sph@2x.jpg") 2x); aspect-ratio: 300 / 469;}
#content #mv .mv_wrap .main_ttl_wrap{ top: 10%; width: 64%;}
#content #mv .mv_wrap .main_copy{ font-size: clamp(14px, 4vw, 24px); writing-mode: vertical-rl; margin: 0 auto; text-align: left;}
#content #mv .mv_wrap .main_copy span{ margin-top: 2em;}
#content #mv .mv_wrap .main_ttl{ max-width: clamp(140px, 26vw, 320px); margin: 0 auto 30px;}
#content #mv .annotation_box{ text-align: left; margin: 10px 10px 0; font-size: 14px; line-height: 1.4;}
}
/*-----------------------------------
__特設ページTOPonly共通メニュー
-----------------------------------*/
@media screen and (max-width: 767px) {
#s_top_menu{padding:10px;}
}
/*-----------------------------------
--共通フッターTOPページのみ修正
-----------------------------------*/
#spe_footer{height:auto;box-sizing:border-box;padding:8px;position:static;}
#spe_footer .footer_inner .footer_menu{display:none;}
#spe_footer .copylight{float:none;margin:auto;}
@media screen and (max-width: 960px) {
#spe_footer .footer_inner{padding:0px;}
}